html {
  background: 
    linear-gradient(
      rgba(0, 0, 0, 0.75), 
      rgba(0, 0, 0, 0.75)
    ),
    url(Champagne.jpg) no-repeat center center fixed;
   -webkit-background-size: cover;
   -moz-background-size: cover;
   -o-background-size: cover;
   background-size: cover;	
}

body {
	background-color: transparent;
	color: #fff;
	font-family: 'Poppins', sans-serif !important;
}

a {
    color: #fff;
    text-decoration: none;
    border-bottom: 0.5px dotted rgba(255, 255, 255, 0.35);
    padding-bottom: 3px;

}

a:hover {
    color: #fff;
    text-decoration: none;
    border-bottom: 0.5px dotted rgba(255, 255, 255, 0.35);
    padding-bottom: 3px;

}
img {
    vertical-align: middle;
    border-style: none;
}

.vertical-center {
  min-height: 95%;  /* Fallback for browsers do NOT support vh unit */
  min-height: 95vh; /* These two lines are counted as one :-)       */
  display: flex;
  align-items: center;
}

.jumbotron {
	background-color: transparent;
}
